# ManualEventRequest

The information required to trigger a manual event
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **body** | [ManualEventBody](ManualEventBody.md) | Required | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.notifications.models.ManualEventRequest import ManualEventRequest

instance = ManualEventRequest(
    body=ManualEventBody(...)  # required
)
```


## Related Models

- [ManualEventBody](ManualEventBody.md)


[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

